<?php

declare(strict_types=1);

namespace App\Http\Controllers;

use Illuminate\Contracts\View\View;

/**
 * Class PouzivatelController
 */
final class PouzivatelController extends Controller
{
    public function index(): View
    {
        return view('pages.frontend.pouzivatel.notifications.index');
    }
}
